On Mon, Dec 24, 2001 at 03:57:41AM +0900, Ron Jeffries wrote:
> 
> These are way cool.  I gather the 1.7.2 feature is new? I think I'm in
> 1.6 and it doesn't work there. 
> 
> I suppose this means I have to upgrade? What else will I get? And how
> will I find it?

http://www.pragmaticprogrammer.com/ruby/new_features.html shows some
of the new features. 

But I do not know how comprehensive the list is, at least the ability
to specify the defaults of an Hash by a block or a default()-method is
not mentioned. :-)

-- 
marko schulz